Subject: It wasn't even a full 24 hours before I received a call from a broker

From: "Robert Vega" <[email-masked]>
Date: Wed, 18 Jul 2007 08:15:44 -0900

Thank you for your loan request, which we recieved yesterday. We'd like to 
inform you that we are accepting your application. We are ready to give you a 
$272,000 loan (Approved refinance) for a low month payment. Approval process 
will take only 1 minute. Please visit the confirmation link below and fill-out 
our short 30 second form. http://alheqalth.com